@echo off
@startw unpack.exe
@startw inject.exe "america1.rda" 
@startw Regsetup.exe
del unpack.exe > nul
del startw.exe > nul
del inject.exe > nul
echo --------------------------------------------------
echo All Done. Enjoy another nice game from Team CLASS!
echo --------------------------------------------------
